## Index

### Type aliases

- ConditionExpressionDefinitionFunction

## Type aliases

### ConditionExpressionDefinitionFunction

ConditionExpressionDefinitionFunction: function

- Defined in dynamo/expression/type/condition-expression-definition-function.ts:4

#### Type declaration

- - (expressionAttributeValues: string[] | undefined, metadata: Metadata<any> | undefined): Expression

  - #### Parameters

    - ##### expressionAttributeValues: string[] | undefined

    - ##### metadata: Metadata<any> | undefined

    #### Returns Expression

Generated using TypeDoc